<head>
  <title>multiple Lines</title>
  <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
  <div id="plotlyDivId"></div>
  <script>
    var trace1 = {
      x: [1, 2, 4, 3],
      y: [10, 15, 17, 13],
      type: "line",
    };

    var trace2 = {
      x: [1, 2, 3, 4],
      y: [16, 5, 11, 9],
      type: "line",
    };

    var data = [trace1, trace2];
    Plotly.newPlot("plotlyDivId", data);
  </script>
</body>
